Create a gist now

Instantly share code, notes, and snippets.

What would you like to do?
fetch settings for sublime text 2
{
"files":
{
"jquery" : "http://code.jquery.com/jquery.min.js",
"jquery-ui-effects" : "https://raw.github.com/jquery/jquery-ui/master/ui/jquery.effects.core.js",
"jquery-mobile-vmouse" : "https://raw.github.com/jquery/jquery-mobile/master/js/jquery.mobile.vmouse.js",
"jquery-flexslider" : "https://raw.github.com/mbmufffin/FlexSlider/master/jquery.flexslider-min.js",
"jquery-mediaelement" : "https://raw.github.com/johndyer/mediaelement/master/build/mediaelement-and-player.js",
"jquery-url" : "https://raw.github.com/allmarkedup/jQuery-URL-Parser/master/jquery.url.js",
"jquery-dotimeout" : "https://raw.github.com/cowboy/jquery-dotimeout/master/jquery.ba-dotimeout.min.js",
"jquery-mousewheel" : "https://raw.github.com/brandonaaron/jquery-mousewheel/master/jquery.mousewheel.js",
"modernizr" : "https://raw.github.com/Modernizr/Modernizr/master/modernizr.js",
"json2" : "https://raw.github.com/douglascrockford/JSON-js/master/json2.js",
"knockout" : "https://raw.github.com/SteveSanderson/knockout/master/build/output/knockout-latest.js",
"history" : "https://raw.github.com/balupton/history.js/master/scripts/compressed/history.js",
"twitter-bootstrap-alerts" : "https://raw.github.com/twitter/bootstrap/master/js/bootstrap-alerts.js",
"twitter-bootstrap-buttons" : "https://raw.github.com/twitter/bootstrap/master/js/bootstrap-buttons.js",
"twitter-bootstrap-dropdown" : "https://raw.github.com/twitter/bootstrap/master/js/bootstrap-dropdown.js",
"twitter-bootstrap-modal" : "https://raw.github.com/twitter/bootstrap/master/js/bootstrap-modal.js",
"twitter-bootstrap-popover" : "https://raw.github.com/twitter/bootstrap/master/js/bootstrap-popover.js",
"twitter-bootstrap-scrollspy" : "https://raw.github.com/twitter/bootstrap/master/js/bootstrap-scrollspy.js",
"twitter-bootstrap-tabs" : "https://raw.github.com/twitter/bootstrap/master/js/bootstrap-tabs.js",
"twitter-bootstrap-twipsy" : "https://raw.github.com/twitter/bootstrap/master/js/bootstrap-twipsy.js",
"jquery-extra-selectors" : "https://raw.github.com/keithclark/JQuery-Extended-Selectors/master/jquery-extra-selectors.js",
"selectivizr" : "https://raw.github.com/keithclark/selectivizr/master/selectivizr.js",
"respond" : "https://raw.github.com/keithclark/Respond/master/respond.min.js"
},
"packages":
{
"html5-boilerplate" : "http://github.com/h5bp/html5-boilerplate/zipball/v2.0stripped",
"twitter-bootstrap" : "https://github.com/twitter/bootstrap/zipball/master"
}
}

FYI: The modernizr file reference is incorrect. I am fairly new to GitHub or I would fork and update it.

Update: I believe I found the correct link to the developer version on the Modernizer website. The link is http://modernizr.com/downloads/modernizr.js

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment